From b981bd39665f516a821781ba281c304080f111fd Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sat, 2 Dec 2023 01:38:16 +0100
Subject: [PATCH 39/54] fix: plain gtk action rows are not activatable

---
 lact-gui/src/app/root_stack/mod.rs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lact-gui/src/app/root_stack/mod.rs b/lact-gui/src/app/root_stack/mod.rs
index 54462e67..4e8af03c 100644
--- a/lact-gui/src/app/root_stack/mod.rs
+++ b/lact-gui/src/app/root_stack/mod.rs
@@ -232,5 +232,5 @@ pub fn action_row(
         inner.append(*suf);
     });
 
-    ListBoxRow::builder().child(&inner).build()
+    ListBoxRow::builder().activatable(false).child(&inner).build()
 }

